<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="431a87673dccd98404859fe3c1fcdb20">
  <dict>
    <!--2022-05-24 10:59:58.000-->
    <int key="num_match">9</int>
    <!--2023-10-19 11:40:55.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:59:58.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
